[Rubyinstaller-devel] Where to note non-working gems?

Charles Roper reachme at charlesroper.co.uk
Fri Jul 10 03:17:06 EDT 2009


2009/7/10 Luis Lavena <luislavena at gmail.com>:

> BlueCloth 2.0

It installs, builds its native extensions and works beautifully on
both mingw 1.8 and 1.9 - cool.

>> It looks like Markdown isn't so bad now.
>
> Nop, looks like not, except for it's syntax ;-)

Yea, I personally prefer Textile. :-)

Charles


More information about the Rubyinstaller-devel mailing list